Subject: Re: how to import dll ? (NBY)
From: [email-masked] (Earnie Boyd)

10 Dec 1997 05:17:46 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

http://www.itribe.net/virtunix/winhelp-man-pages/

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Tue, 09 Dec 1997 23:50:43 +0100
>From: Ivica Ceraj <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: how to import dll ?
>
>I have one question I have not found in FAQs, and may be interesting 
and
>for other people, is there any way to import dll, and build library
>wrapping it ?
>[like implib.exe in Borland C]
>
>Thanks...
>
>Ivan
>
>-- 
>@
>@ [email-masked]                  I may know the word
>@ [email-masked]                 but not say it
>@ [email-masked]                    I may know the truth
>@                                       but not face it
>@ http://student.phy.hr/~iceraj                         N.Merchant
>@ http://www.geocities.com/SiliconValley/Vista/8042
>@
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".